Subject: RE: Ram?n Gonz?lez Throughput Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Sep 2001 08:55:22 -0700 (PDT)

Mariella,

We need to be looking to buy a  September or October cargo with pricing that would allow us to extend the sales deal to Humberto for the Progasco volumes. Suzanne Clapp called me this morning about a possible Algerian cargo for late September (10,000 metric tons). I told her that we could be interested in a Fixed Price of $246-247 per metric ton delivered to ProCaribe. With hedging, Suzanne would convert that to a price of Mont Belvieu plus $0.053 per gallon. She is going to call and see if they are interested at that price.

If we are able to get this cargo at this pricing, we could extend our deal with Humberto to 1/31/02 and make $0.042 per gallon. With borrowing from Eco, we could add another two months to Humberto's deal and have it end 3/31/02. As of today, I expect that the margin on those next two months would be $0.025-0.030 per gallon. It could get better if the forward curve would cooperate.

I will be happy to help out as long as I can. Let's talk when you have a chance.

Thanks, Paul       

 -----Original Message-----
From: 	Mahan, Mariella  
Sent:	Friday, September 07, 2001 9:53 AM
To:	Y'Barbo, Paul
Subject:	RE: Ram?n Gonz?lez Throughput Meeting

Paul,
I don't know if you have made your decision yet but I'm worried about Procaribe's commercial strategy beyond October or the expiration of the Progasco interim agreement.  I believe we asked (if not I will) Miguel to put together a revised 2002 plan assuming the PDVSA transaction does NOT close.  I want him thinking about what he will do (and how) to minimize Procaribe's commercial losses.  Is he ready to give into Humberto's demands at 9.5 over MB?, etc., those issues will surface in a properly conducted analysis.  I know he will need your help.  May I impose on you to help him out?

Thanks, Mariella

 -----Original Message-----
From: 	Maltes, Miguel  
Sent:	Thursday, September 06, 2001 10:31 AM
To:	Tortolero, Elio
Cc:	Mahan, Mariella; Y'Barbo, Paul; Clapp, Suzanne B.; William Mauco@Enron
Subject:	Ram?n Gonz?lez Throughput Meeting

The meeting with Mr. Ram?n Gonz?lez, president of Empire Gas Company went as follows:

?	A written offer of $0.04 cpg for the throughput and the terminals value added strengths was handed to Mr. Gonz?lez.  It also mentioned that such agreement was to be supported with a contract covering all the legal aspects of such throughput.  Mr. Gonz?lez mentioned that the $0.04 cpg was an offer somewhat high but he was going to consider it along with PDVSA's next year price offer.  He thinks that PDVSA's FOB price should be MB flat and that Enron should have the capability of getting a better price for a vessel so that the landed price is somewhat cheaper than that of using PDVA's vessels.  He also said that effective November 1, 2001 all of Puerto Rico volume except for San Juan Gas will belong to him. (Mr. Humberto Berrios Tropigas / Progas) assures us that he has not  close any deals with Empire and that he is waiting for an offer from ProCaribe for November / December and hopes that we can offer him a MB + 9.50 and is also waiting for our year 2002 offer.  

?	Mr. Gonz?lez considers PDVSA's next year prices as too high and that another alternative should be looked to see if prices are better (this is a tactic he uses to show PDVSA the new price so that PDVSA lowers their price to him).  He said that he does not trust the Phoenix Park Group (Trinidad & Tobago) at all.  Plus he knows that all of their volume is committed to their customers.  He is concerned with the way the Venezuela Government has been behaving lately and he thinks President Chavez is a communists.  He is concerned with future business deals that a sudden change in Government (towards the left) might bring.  He also said that PDVSA still is his best option as it has been for the last fifteen years.

?	He asked us if ProCaribe was for sale and that he will like to be considered as a future buyer.  He asked us to please inform of his petition.

The meeting went very well and cordial.  We consider it as a good starting point.  We think that the next step to follow is for William Mauc? to push PDVSA to pursue this deal.  Our next meeting with Mr. Gonz?lez should include the group so he can see Enron commitment to this throughput proposal.

Saludos